## libgraph-perl 0.96

=== debian/changelog ===
libgraph-perl (1:0.96-2) unstable; urgency=medium

  * Take over for the Debian Perl Group with maintainer's permission
    (https://bugs.debian.org/782676)
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Steinar H. Gunderson
    <sesse@debian.org>)
  * debian/watch: use metacpan-based URL.
  * Add /me to Uploaders.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Remove version from perl build dependency.
  * Switch to source format "3.0 (quilt)".
  * Bump debhelper compatibility level to 9.
  * Remove call to uupdate from debian/watch.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Use dh(1). (Closes: #799484)
  * Drop dependency on libheap-perl.
    The distribution ships its own copy of Heap*.
  * Add patch from Niko Tyni to not compare version numbers numerically.
    (Closes: #782676)
  * Add a patch to fix a spelling mistake in the POD.
  * Add patch to fix POD (missing NAME header).

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Sep 2015 22:06:30 +0200

libgraph-perl (1:0.96-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: make: *** [clean] Error 1":
    invert logic of test for Makefile existence, so that it returns true in
    debian/rules' clean target.
    (Closes: #724080)

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Nov 2013 15:32:45 +0100

libgraph-perl (1:0.96-1) unstable; urgency=low

  * New upstream release (Closes: #634997).
  * Various Lintian cleanup.
    * Add ${misc:Depends}.
    * Test for existence of Makefile instead of ignoring the result of
      make realclean.
    * Add build-arch and build-indep targets.
    * Use DESTDIR instead of PREFIX with make install.
  * Use dh_prep instead of dh_clean -k (debhelper warning).
  * Bumped Standards-Version to 3.9.4; no other changes than those listed
    above needed.

 -- Steinar H. Gunderson <sesse@debian.org>  Sun, 08 Sep 2013 10:59:42 +0200

libgraph-perl (1:0.91-1) unstable; urgency=low

  * New upstream release.
    * Fixes a bug where connected components could be wrong with unionfind=>1.
      (Closes: #542679)
  * Updated Standards-Version to 3.8.3 (no changes needed).

 -- Steinar H. Gunderson <sesse@debian.org>  Thu, 20 Aug 2009 21:42:24 +0200

libgraph-perl (1:0.81-1) unstable; urgency=low

  * New upstream release.

 -- Steinar H. Gunderson <sesse@debian.org>  Mon, 18 Jun 2007 01:08:00 +0200

libgraph-perl (1:0.75-1) unstable; urgency=low

  * New upstream release.
  * Make Build-depends-indep on debhelper and perl into ordinary
    build-depends, as we use them in non-indep targets.

 -- Steinar H. Gunderson <sesse@debian.org>  Thu, 15 Jun 2006 21:40:03 +0200

libgraph-perl (1:0.69-1) unstable; urgency=low

  * New upstream release.
  * Switch from debhelper v3 to v5 (no changes needed), and use debian/compat
    instead of setting DH_COMPAT in debian/rules. Update versioned
    build-dependency accordingly.
  * Update to Standards-Version 3.6.2.0 (no changes needed).

 -- Steinar H. Gunderson <sesse@debian.org>  Mon,  3 Apr 2006 02:59:06 +0200

libgraph-perl (1:0.65-2) unstable; urgency=low

  * New maintainer. Thanks to Matt Hope for maintaining the package up till
    now.
  * Ack my own NMU. (Closes: #299861).
  * Make long and short description more descriptive. (Closes: #317658)

 -- Steinar H. Gunderson <sesse@debian.org>  Sun, 17 Jul 2005 10:08:13 +0200

libgraph-perl (1:0.65-1) unstable; urgency=low

  * Non-Maintainer Upload.
  * New upstream release (Closes: #299861).

 -- Steinar H. Gunderson <sesse@debian.org>  Sun, 10 Jul 2005 15:11:49 +0200

libgraph-perl (0.20102-1) unstable; urgency=low

  * New upstream release

 -- Matt Hope <dopey@debian.org>  Tue, 13 Apr 2004 00:08:18 +1000

libgraph-perl (0.20101-1) unstable; urgency=low

  * Initial Package

 -- Matt Hope <dopey@debian.org>  Sat, 12 Apr 2003 20:26:03 +1000
