=== debian/control ===
Source: libgraph-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgraph-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgraph-perl.git
Homepage: https://metacpan.org/release/Graph

Package: libgraph-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: Perl module for graph data structures and algorithms
 This module contains the Graph module for Perl, a framework for
 creating abstract data structures called graphs and hypergraphs.
 (It is not for drawing any sort of graphics; for that, see the
 GD:: or Graphics:: set of modules.) It also contains implementations
 of several well-known algorithms that operate on graphs, such as
 finding transitive closures, strongly connected components
 (SCCs) and articulation points.
