=== debian/watch ===
version=3
https://metacpan.org/release/Graph   .*/Graph-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
