## libgraph-perl 0.9704

=== debian/changelog ===
libgraph-perl (1:0.9704-1) unstable; urgency=medium

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 0.9704
  * Update year of upstream copyright and upstream contact
  * Drop all unnecessary patches, applied by upstream

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.5.
  * Bump debhelper compatibility level to 10.
  * Add debian/duck-overrides for false positives.

 -- gregor herrmann <gregoa@debian.org>  Tue, 31 Jul 2018 20:12:13 +0200
