=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgraph-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgraph-perl.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgraph-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgraph-perl.git
 Homepage: https://metacpan.org/release/Graph
 
 Package: libgraph-perl
