## libgraph-perl 0.9716

=== debian/changelog ===
libgraph-perl (1:0.9716-2) unstable; urgency=medium

  * Add patch BitMatrix_AdjacencyMatrix_Deleted_Vertex.patch.
    The patch is taken from the upstream 0.9721 release, and fixes BitMatrix
    and AdjacencyMatrix problems in combination with deleted vertices.
    Thanks to Ian Jackson for the bug report with reproducer, which is now
    part of the testsuite. (Closes: #987095)

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Apr 2021 20:54:29 +0200

libgraph-perl (1:0.9716-1) unstable; urgency=medium

  * Import upstream version 0.9716.
  * Update (build) dependencies.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Jan 2021 04:49:16 +0100

libgraph-perl (1:0.9714-1) unstable; urgency=medium

  * Import upstream version 0.9714.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Dec 2020 02:23:42 +0100

libgraph-perl (1:0.9713-1) unstable; urgency=medium

  * Import upstream version 0.9713.
  * Make (build) dependency on libscalar-list-utils-perl versioned.

 -- gregor herrmann <gregoa@debian.org>  Tue, 22 Dec 2020 17:50:08 +0100

libgraph-perl (1:0.9712-1) unstable; urgency=medium

  * Import upstream version 0.9712.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Dec 2020 02:50:30 +0100

libgraph-perl (1:0.9711-1) unstable; urgency=medium

  * Import upstream version 0.9711.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Nov 2020 22:38:46 +0100

libgraph-perl (1:0.9709-1) unstable; urgency=medium

  * Import upstream version 0.9709.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.5.1.
  * Update debian/duck-overrides: new upstream Git URLs.

 -- gregor herrmann <gregoa@debian.org>  Thu, 26 Nov 2020 21:07:04 +0100

libgraph-perl (1:0.9707-1) unstable; urgency=medium

  * Import upstream version 0.9707.

 -- gregor herrmann <gregoa@debian.org>  Mon, 02 Nov 2020 18:40:03 +0100

libgraph-perl (1:0.9706-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * Import upstream version 0.9706.
  * Update debian/upstream/metadata.
  * Update URLs in debian/duck-overrides.
  * debian/copyright: drop paragraph about now removed files.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Update buildtime and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Oct 2020 23:55:42 +0200
