=== debian/control ===
--- 
+++ 
@@ -4,17 +4,25 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               perl
-Standards-Version: 4.1.5
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libheap-perl <!nocheck>,
+                     libscalar-list-utils-perl (>= 1:1.45) <!nocheck>,
+                     libset-object-perl (>= 1.40) <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
+                     perl
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgraph-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgraph-perl.git
 Homepage: https://metacpan.org/release/Graph
+Rules-Requires-Root: no
 
 Package: libgraph-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libheap-perl,
+         libscalar-list-utils-perl (>= 1:1.45),
+         libset-object-perl (>= 1.40)
 Description: Perl module for graph data structures and algorithms
  This module contains the Graph module for Perl, a framework for
  creating abstract data structures called graphs and hypergraphs.
