## libgraph-perl 0.9724

=== debian/changelog ===
libgraph-perl (1:0.9724-1) unstable; urgency=medium

  * Import upstream versions 0.9718, 0.9720, 0.9721, 0.9724.
  * Drop BitMatrix_AdjacencyMatrix_Deleted_Vertex.patch which was the diff
    between 0.9720 and 0.9721.
  * Declare compliance with Debian Policy 4.6.0.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Sep 2021 20:59:28 +0200
