## libgraph-perl 0.9725

=== debian/changelog ===
libgraph-perl (1:0.9725-1) unstable; urgency=medium

  * Team upload
  * Import upstream version 0.9725.

 -- Florian Schlichting <fsfs@debian.org>  Sun, 28 Nov 2021 16:59:58 +0800
