=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libheap-perl <!nocheck>,
-                     libscalar-list-utils-perl (>= 1:1.45) <!nocheck>,
+                     libscalar-list-utils-perl <!nocheck>,
                      libset-object-perl (>= 1.40) <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgraph-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgraph-perl.git
 Homepage: https://metacpan.org/release/Graph
@@ -21,7 +21,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libheap-perl,
-         libscalar-list-utils-perl (>= 1:1.45),
+         libscalar-list-utils-perl,
          libset-object-perl (>= 1.40)
 Description: Perl module for graph data structures and algorithms
  This module contains the Graph module for Perl, a framework for
