## libgraph-perl 0.9726

=== debian/changelog ===
libgraph-perl (1:0.9726-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.9726.

 -- Andrius Merkys <merkys@debian.org>  Mon, 13 Feb 2023 05:20:59 -0500
