=== debian/watch ===
version=4
https://metacpan.org/release/Graph   .*/Graph-v?@ANY_VERSION@@ARCHIVE_EXT@$
