## libgraph-perl 0.9727

=== debian/changelog ===
libgraph-perl (1:0.9727-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.9727
  * Update standards version to 4.6.2, no changes needed.

 -- Andrius Merkys <merkys@debian.org>  Tue, 31 Oct 2023 04:27:37 -0400
