=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                      libset-object-perl (>= 1.40) <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgraph-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgraph-perl.git
 Homepage: https://metacpan.org/release/Graph
