## libgraph-perl 0.9729

=== debian/changelog ===
libgraph-perl (1:0.9729-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.9729

 -- Andrius Merkys <merkys@debian.org>  Mon, 01 Jul 2024 02:30:53 -0400
