## libgraph-perl 0.9733

=== debian/changelog ===
libgraph-perl (1:0.9733-1) unstable; urgency=medium

  * New upstream version 0.9733
  * Add myself to uploaders due to continuous interest.

 -- Andrius Merkys <merkys@debian.org>  Thu, 30 Jan 2025 02:48:19 -0500
