## libgraph-perl 0.9735

=== debian/changelog ===
libgraph-perl (1:0.9735-1) unstable; urgency=medium

  * New upstream version 0.9735

 -- Andrius Merkys <merkys@debian.org>  Fri, 28 Mar 2025 08:33:46 -0400
